# Hier wird der initial zu öffnende Tab festgelegt.
# Ist dieser nicht festgelegt, wird automatisch der erste Tab
# aus der "tabs" Liste gewaählt.
activeTab: general
# "tabs" ist die eigentliche Liste
tabs:
    - # Jeder Tab braucht einen Namen, über den er refereziert
      # werden kann.
      name: general
      # Die übliche Labelangabe kann auch hier mehrpsrachig erfolgen.
      label:
          de: Allgemein
          en: General
      # Welche Felder dieser Tab anzeigen soll, wird über "subFields"
      # beschrieben.
      subFields:
          - source: title
          - source: date
    - name: meta
      label:
          de: Metaangaben
          en: Meta data
      subFields:
          - source: meta.author
